
@font-face {
	font-family: "DinPRO-Regular";
	src: url('../../../../websvcs/templates/fonts/ffdin/DINWeb.woff');
}

@font-face {
	font-family: "DinPRO-Bold";
	src: url('../../../../websvcs/templates/fonts/ffdin/DINWeb-Bold.woff');
	
}

body{margin: 0px; padding: 0px; font-size: 1em; background-repeat: no-repeat; background-position: center 0}
#blackborder{background-color: black; width: 100%; height: 100px;position:absolute; z-index: -10}
h1, h2, h3, h4, h5{font-family: 'DinPRO-Regular', arial}
h1{color: black; margin: 0 0 15px 0; font-size: 1.5em;}
h2{line-height:1.4;}
h2, .monthyearheadings{color: #C75B12; margin: 0 0 15px 0; font-size: 1.4em;}
h3{color: #008542; margin: 0 0 15px 0; font-size: 1.3em;}
/*katina added h4 formatting*/
h4{margin: -1px 0 0 0;}
h4.address {margin: -20px 0 0 0;}
/*-----------------------*/
img{border: 0px; max-width: 100%}
input{-webkit-appearance:none}
blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    margin: 0.25em 0;
    padding: 0.35em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
}

blockquote:before {
    display: block;
    padding-left: 14px;
    font-size: 80px;
    position: absolute;
	content: "\201C";
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}
.orange-heading{font-family: 'DinPRO-Bold', arial; text-transform: uppercase; color: #c75b12;}
.green-heading{font-family: 'DinPRO-Bold', arial; text-transform: uppercase; color: #008542}
.gray-heading{font-family: 'DinPRO-Regular', arial; text-transform: uppercase; color: gray; font-size: 1.1em;}
.uppercase {text-transform: uppercase;}

#sidebar strong, #sidebar b{font-size: 1.0em;}
#sidebar a{font-size: 1.0em;}
#sidebar hr{width: 80%; float:left;}

#wrapper{width: 1100px; margin: auto;}

#container{width: 1100px; margin: auto; background-color:white; padding: 20px 30px; color: black; font-size: 1em;;  font-family: arial; clear:both;}
#container a{color: #008542; text-decoration: none;}
#container a:visited, #container a:hover{color: #c75b12}
#container p{line-height: 1.4;}
#container p:first-child{margin-top:0;}
#LAB #container p:first-child{margin-top:1em;}
#container code, #container pre{color: green; font-family: courier; font-weight: bold; line-height: 1.7;}
#container ul, #container ol{line-height: 1.7}

.left{float: left; margin: 6px 15px 15px 0;}
.right{float:right; margin: 6px 0 15px 15px;}
.center{margin: auto; display:block;}
.indented-content{margin-left: 40px;}

.clearfix{clear:both; margin: 30px 0; overflow:initial;}
.full-width{width: 100%}
.column-35-left{width: 35%; float: left}
.column-65-right{width: 64%; float: right}
.column-50-left{width: 47%; float: left; padding-right: 1%}
.column-50-right{width: 47%; float: right; padding-left: 1%}
.column-65-left{width: 64%; float: left;}
.column-35-right{width: 35%; float: right;}
.column-33-first { width: 32%; float: left; }
.column-33 { width: 32%; margin-left: 2%; float: left; }
/*katina added for contact-us page*/
.column-contact-left {width: 40%; float: left}
.column-contact-center {width: 26%; margin-left: 2%; float: left;}
.column-contact-right {width: 30%; margin-left: 2%; float: left;}
/*-----------------------------*/

.sidebar{width: 25%; float: left; background-color: #e2f1f8;}

.image-10{width: 10%}
.image-15{width: 15%}
.image-100{width: 100%}
.image-25{width: 25%;}
.image-33{width: 33%}
.image-50{width: 50%}
.image-66{width: 66%}
.image-75{width: 75%}

table td{vertical-align: top; padding: 10px;}
.table-gray, .table-color{padding: 0px;}
table p{margin: 5px 0px;}
.table-gray td{}
.table-gray .row-dark{color: #fff; background-color: gray !important; letter-spacing: 1px; padding: 10px 0;}
.table-gray .row-light{color: #000; background-color: #f1f1f1 !important;}
.table-color{}
.table-color .row-dark{color:white; background-color: #e98300; letter-spacing: 1px; padding: 10px 0;}
.table-color .row-light{color: white; background-color: #69be28}
.bookmark-box { border: 2px solid #ccc; border-image: none; }
.back-to-top { text-align: right; }
.course-year-space-blue { text-align: center; font-size: 16px; font-weight: bold; color: #0039a6; }
.course-year-eco-green { text-align: center; font-size: 16px; font-weight: bold; color: #008542; }
.course-year-sapling-green { text-align: center; font-size: 16px; font-weight: bold; color: #69BE28; }

footer{clear:both; text-align: center; font-family: arial;  font-size: 13px;}
	footer a{text-decoration: none;}

.mobile, .ccDash{display:none;}

.story{
	clear:both;
}
.story img{
	float:left;
	width:100px;
	padding:0 1em 1em 0;	
}
.story hr{
	clear:both;
}
#faculty-results{
	display:block;
	clear:both;
	margin:1em 0;
}
#faculty-results hr{
	display:block;
	clear:both;
	margin:1em 0;
}
.facstaff{
}
.facstaff:after
{
content:".";
display:block;
clear:both;
visibility:hidden;
height:0em;
}
.facstaff-img{
	display:block;
	float:left;
	width:9%;
	padding-right:1%;	
}
.facstaff-details{
	display:block;	
	width:90%;
	float:left;	
}
.facstaff-name{
	display:block;
}
.facstaff-title{
	display:block;
}
.facstaff-contact{
	display:block;
}
.facstaff-interest{	}
#search-options-container{ padding:1em; background-color:#f1f1f1;display:block; height:125px;}

#search-options-container-staff{ padding:1em; min-height:150px;}
#search-by-faculty{ display:block; float:left; padding-right:1em; margin-bottom:1em; }
#search-by-area{ display:block; float:left; margin-bottom:1em; }

.faculty-contact{padding:0; padding-right:0; background-color:#f1f1f1;}
.filter-label{display:block; font-weight:500;}
.facbox{height:210px;}
.contact-fac{margin-top:35px; padding-left:1em;}
.contact-pic{height:auto; width:100%;}

/*katina added for giving page*/
/*referring page: www.utdallas.edu/staffcouncil/*/
/*for css make a gift button */
.action{
background-color: #6f85c9;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #465a97), color-stop(1, #6f85c9)); /* button gradient top color, bottom color */
background-image: -o-linear-gradient (bottom, #465a97 0%, #6f85c9 100%);
background-image: -moz-linear-gradient (bottom, #465a97 0%, #6f85c9 100%);
background-image: -webkit-linear-gradient (bottom, #465a97 0%, #6f85c9 100%);
background-image: -ms-linear-gradient (bottom, #465a97 0%, #6f85c9 100%);
background-image: linear-gradient (to bottom, #465a97 0%, #6f85c9 100%);
font-family: "DinPRO-Medium",arial,sans-serif;
font-size: 1.4em;  /* text size also determines the button height */
color: #ffffff;
text-align: center;
padding: .25em;
margin-top: .8em;
margin-bottom: .8em;
border-radius: 7px;  /* button corner radius */
}
.sidebar-gift a { color: #ffffff !important; } /* button text color */
.sidebar-gift { width: 57%; float: left; clear: right; padding: 1em; }
.sidebar-gift { margin: 30px 0 10px 46px; } /* button placement */
/*-----------------------------*/
.ui-accordion-header {
	font-size: 16px;
	color: #008542;
	cursor: pointer;
	padding: 10px 0px;
	margin: 0px;
	border-bottom: 1px solid #000000;
}

.ui-accordion-content{
	padding-left: 0px;
	padding-top: 1em;
}
.plus{
	display: inline-block;
	float: right;
}

@media (min-width: 30px) {
	/*iphone/ipod/android portrait and everything that's smaller*/
	.desktop{display:none;}
	.mobile{display:block;}
	.show{display:block;}
	.none{display:none;}
	.clearfix{margin: 20px 0}

	body{background-image:none;}
	#wrapper{width: 100%; margin: auto;}
	#container{font-size: .9em;}
	.indented-content{margin-left: 0px;}

	code, pre{display:none;}

	header{background-color:black; height: 110px; border-bottom: 8px solid #008542}
		#mobile-logo{width: 130px; margin-top: 16px; float: left; margin-left:10px; }
		header #mobile-right{float:right; width: 97px; margin-right:20px;margin-top: 16px;}
		header #mobile-right img{margin-top: 10px;width:25px; margin-left: 20px;}
		header #mobile-right br{display:none;}
		#mobile-wordmark{text-align:center;clear:both; display:block;color:white; text-decoration:none; font-family: 'DinPRO-Regular', arial; font-size: 14px; padding-top: 20px;letter-spacing: 1px;}
	nav{background-color:#eee;position: relative;padding-top: 0px;height:  auto; display:none;}
		nav div{width: 100%;}
		nav ul{margin: 0px; padding: 0px;list-style-type:none; }
		nav ul{background-color: white; height: auto;width: 100%;}
		nav ul li{float:none; padding: 15px 3%; border-bottom: 1px solid silver; text-transform: uppercase; margin-left: 0px;width: 94%;}
			nav ul li a{color: #008542; font-family: 'DinPRO-Bold', arial; text-decoration: none;margin-left: 3%;}
			nav ul li ul{ display:none; }
			nav ul ul li{border-bottom: 0px; padding: 3px 15px;}
			nav>ul>li>ul>li{text-transform: none;}
	.mobile#mobile-search-container{width: 100%; background-color: #eeeeee; height: 93px; display:none;}
		#mobile-search-container form{width: 75%; margin:auto; position: relative; padding-top: 31px; overflow:hidden; height: 31px; overflow:hidden;}
		#mobile-search-container input[type='text']{padding: 0px;width: 90%; height: 29px;border: 1px solid silver; border-radius: 5px 0 0 5px; border-right-width:0px;position:absolute; left:0; top: 31px;-webkit-appearance:none}
		#mobile-search-container input[type='submit']{ padding: 0px;background-color:white;background-image: url(../images/search.png); background-size: auto 15px; background-repeat: no-repeat;width:10%; border:0px;right:0;position:absolute; height: 31px; top: 31px;border: 1px solid silver; border-left-width:0px; border-radius: 0 5px 5px 0;background-position: center;-webkit-appearance:none}
	
	#homepage-container{width: 100%}
		#slideshow{width: 100%; height: 300px; background-color: rgba(0,0,0,.5); margin: auto;position: relative;}
		#top-right img{width: 94%; margin: auto; display:block; margin-top: 20px;}
		#top-right ul{list-style-type:none; margin: 20px 0; padding: 0px; }
			#top-right ul li{width: 97%; margin: 7px 0 17px 3%; clear:both;}
				#top-right ul li a{display:block; width: 95%;  padding: 10px 0; color: #008542; font-family: 'DinPRO-Regular', arial; font-size: 1.1em; text-decoration:none;}
				#top-right ul li span{display:block; float: right; color: gray;  }
		#bottom-left, #bottom-right{margin-top: 5px;}
		#bottom-left-left span{font-family: 'DinPRO-Regular', arial;}
		#bottom-left-left #upcoming-events{margin-left: 3%; font-size: 18px;}
			#bottom-left-left #calendar{width: 94%; margin: auto; margin-top: 20px;}
			#bottom-left-left .ic__month-select, #bottom-left-left .ic__year-select{float: left; display:block; -webkit-appearance: none; height: 30px;}
			#bottom-left-left .ic__month-select{width: 105px; border:0; text-align:right; padding-left:0em; font-family:'DinPRO-Regular'; font-size:1em; color:#008542; padding-right:1em;
			-moz-appearance:none; text-indent:0.01px; text-overflow:'';}
			#bottom-left-left .ic__year-select{width: 60px; margin-left: 5px; border:0; font-family:'DinPRO-Regular'; font-size:1em; color:#008542; -moz-appearance:none; text-indent:0.01px; text-overflow:'';}
				#bottom-left-left .ic__container{font-family: 'DinPRO-Regular', arial; }
				td.ic__day{text-align:left; color: #008542; cursor: pointer;}
				.ic__week-head{display:none;}
				.ic__week-head, .ic__days{width: 100%; }
	.ic__header {
    position: relative;
    background: #fff;
    height: 35px;
}
	   .ic__prev, .ic__next {
        position: absolute;
        top: 0;
        width: 7%; height: 35px;
        background-color: #fff;
        cursor: pointer;
    }
    .ic__prev:hover, .ic__next:hover {
        background-color: #fff;
    }
        .ic__prev div, .ic__next div {
            position: absolute;
            width: 0; height: 0;
            overflow: hidden;
            border: 5px solid transparent;
        }

    .ic__prev {
        left: 0;
    }
        .ic__prev div {
            top: 13px; left: 50%;
            margin-left: -7px;
            border-right-color: #008542;
        }
    .ic__next {
        right: 0;
    }
        .ic__next div {
            top: 13px; right: 50%;
            margin-right: -7px;
            border-left-color: #008542;
        }
		.ic__month {
    position: absolute;
    top: 6px;
    left: 9%;
    width: 60%;
}
.ic__month select::-ms-expand, .ic__year select::-ms-expand {
    display: none;
}
.ic__year {
    position: absolute;
    top: 6px;
    right: 9%;
    width: 25%;
}

			#calendarNav{width: 94%; margin: 10px auto;}
				#calendarNav div{display:block; float: left; font-family: 'DinPRO-Regular', arial; text-align:center;}
					#calendarNav #calRight, #calendarNav #calLeft{width: 30%;color: #008542; text-decoration:none;}
					#calendarNav #calMonth{width:40%}
		#events{width: 94%; margin: auto; margin-top: 20px;}
			#events .startDate{float: left;color: black; font-size: .85em; text-transform: uppercase;}
			#events .ccDash{float: left; color: black; margin-left: 10px;  font-size: .85em; text-transform: uppercase;}
			#events .stopDate{float:left; color:black; margin-left: 10px;  font-size: .85em; text-transform: uppercase;}
			#events .startTime, #events .day-of-week, #events .stopTime{display:none;}
			#events div a{font-size:.9em; text-decoration:none; color: #008542; clear:both; display:block; margin: 0px 0% 10px 0; font-family:'DinPRO-Regular', arial; padding-top:5px; line-height: 1.2;}
			#all-events, #all-news{display:block; color: white !important; background-color: #008542; text-decoration: none; width: 100%; margin: auto; text-align: center; padding: 20px 0 15px 0; font-family: 'DinPRO-Regular', arial; text-transform:uppercase;}
		#news{ width: 94%; margin: 20px auto 0 auto; background-color: #c75b12; padding-top: 10px;}
			#news span{font-size: 18px; font-family: 'DinPRO-Regular', arial; color:white; padding-left: 3%}
			#news hr{display:block; height: 1px; border-width: 0px; background-color: white; width: 94%;}
			#news-feed{padding: 0 3%;}
			#news a{text-decoration:none; color:white; clear:both; display:block; margin: 10px 0%; font-family:'DinPRO-Regular', arial; padding-top: 10px; line-height: 1.2;}
			#news #all-news{ width: 90px; height: 20px; margin: 0px 10px; padding: 6px; float: right; display:block; clear:none; background-color: transparent; padding-top: 12px; padding-right: 10px; border: 1px solid white;}

		#box-1, #box-2{width: 94%; margin: auto; margin-top: 20px;}
		#box-1 img, #box-2 img{width: 100%; }
		#facebook{display:block; width: 94%; margin: auto; background-color: #008542; padding: 15px 0; position: relative; min-height: 150px; margin-top:20px;}
		#facebook img{width:46px; padding:1em;}
		#facebook ul{list-style:none;display:block; margin-top:4em;}
		#facebook ul li{display:block; float:left; }
			#facebook-link{ display:block; position: absolute; right: 0; bottom: 10px;;color:white; font-family: 'DinPRO-Regular', arial; background-color: rgba(0,0,0,.5); width: 50%; text-align:center; padding: 10px;}

		
	#container{width: 94%; padding: 20px 3%; margin: auto;margin-top: 0px; }
	.full-width{width: 100%}
	.column-20-left, .column-80-right, .column-35-left, .column-65-right, .column-50-left, .column-50-right, .column-65-left, .column-35-right, .column-33-first, .column-33{width: 100%; float: none; padding: 0;margin: 0;} .column-contact-left, .column-contact-center, .column-contact-right{width: 100%; float: none; padding: 0;margin: 0;}
	.image-66{width: 100%}
	.image-75{width: 100%}
	.image-100{width: 100%}
	.image-25{width: 100%;}
	.image-33{width: 100%}
	.image-50{width: 100%}
	.image-10{width: 100%}
	.image-15{width: 100%}

	.sidebar{display:none;}
	.content-to-sidebar{width: 100%; margin: auto;}

	.image-and-caption{ margin: auto; background-color: #766a62;}
		.image-and-caption img{margin: 0px; padding: 0px;}
	.caption{background-color: #766a62; width: 94%; display:block;color:white; padding: 8px 3% 10px 3%; margin-top: 0px; }

	footer{background-color: black; padding-top: 10px; padding-bottom: 10px;}
		footer ul{list-style-type:none; margin: 0px; padding: 0px;;}
			footer ul li{padding: 10px 0;}
			footer ul li a{color:white; text-transform: uppercase; font-family: 'DinPRO-Regular'; }
			footer p{color:white; font-size: .8em; width: 90%; margin: 10px auto;}
}

@media (min-width: 360px){
	#top-right ul li a{text-decoration:none;}
}
@media (min-width: 480px) {
	/*iphone/ipod/android landscape*/
	header{height: 115px;}
	#mobile-wordmark{font-size: 20px}
	#slideshow{height: 400px;}
	#top-right ul li a{text-decoration:none;}


}

/* Dennis added this to target specific phone orientation issues */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
	body { font-size: .8em; }
	.column-35-right { width: 30%; float: right; padding: 4px;} 
	#sidebar { width: 30%; float: right; }
	#footer ul li a { font-size: .8em; }
	#pipe-in-footer { display: none; }

}

/* Dennis added this to target specific phone orientation issues */
@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 736px) 
and (orientation : portrait) { 
	#footer ul li a { font-size: .9em; }
	#pipe-in-footer { display: none; }

}


@media (min-width: 640px) {

	#blackborder{height: 80px;}
	code, pre{display:block}
	header{height: 115px;}
	#mobile-wordmark{}

	#homepage-container{width: 620px; margin: 20px auto;}
	#slideshow{width: 400px; height: 304px; float: left; }
	#top-right{float: right; width: 215px; height: 304px; overflow-y:hidden; }
		#top-right img{width: 100%; margin-top: 0px; }
		#top-right ul{margin-top:10px;}
		#top-right ul li a{font-size: .75em; padding: 3px; text-decoration:none;}

	#bottom-left-left{width: 620px; }	
	#bottom-left-left #upcoming-events{margin-left: 0px; display: block; font-size: 18px; margin-top: 20px;}
	#calendarNav{width: 200px; float: left; margin-bottom: 0px;}
	#bottom-left-left #calendar{width: 250px; float: left; clear: both;}
			td.ic__day-empty, td.ic__day{text-align: left; color: #008542; cursor: pointer; padding: 6px; vertical-align: middle; }
	#bottom-left-left #events{width: 350px; float: right; margin-bottom: 20px;}
	#events{width: 100%; }
		#events div a{padding-top: 10px;}
		#all-events{margin-top: 20px; clear:both; margin-bottom:1em;}
	#news{width: 307px; clear:both; float: left; margin-top: 0px; height: 226px; }
	#box-1, #box-2{float: left; margin-top: 10px;}
		#box-1{width: 308px; margin-top: 0px; float: right;}
		#box-2{width: 307px; float:left; margin-top: 0px;}
	#facebook{ width: 307px; float: right; height: 205px; margin-top:0; }

 	.image-66{width: 66%}
	.image-75{width: 75%}
	.column-35-left{width: 35%; float: left}
	.column-65-right{width: 64%; float: right}
	.column-20-left{width: 24%; float: left}
	.column-80-right{width: 74%; float: right}
	.column-65-right>.clearfix{padding-top:0; margin-top:0; }
	.column-65-left>.clearfix{padding-top:18px; margin-top:0; }

	.column-65-left{width: 64%; float: left;}
	.column-35-right{width: 35%; float: right;}
  .column-33-first { width: 32%; float: left; }
  .column-33 { width: 32%; margin-left: 2%; float: left; }
  /*katina added for contact us page*/
  .column-contact-left {width: 40%; float: left}
  .column-contact-center {width: 26%; margin-left: 2%; float: left;}
  .column-contact-right {width: 30%; margin-left: 2%; float: left;}
  /*--------------------------------*/
	.sidebar{width: 25%; float: left; background-color: #e2f1f8; display:block;}
		.sidebar-image{border: 4px solid #69be28; border-width: 4px 0 4px 0; width: 100%;}
		.sidebar #sidebar-content{padding: 0 10px;}
	.content-to-sidebar{width: 73%; margin-left: 2%;float: left;}
.faculty-contact{padding:0; padding-right:1em; background-color:#f1f1f1;}
#search-options-container-staff{ padding:1em; background-color:#f1f1f1;display:block; height:200px;}
#search-by-faculty{ display:block; float:left; padding-right:1em; border-right:2px solid #B7B1A9;    height: 200px;}
#search-by-area{ display:block; float:left; padding-left:1em;}
}
@media (min-width: 960px) {
	.mobile{display:none;}
	.desktop{display:block;}
	#mobile-wordmark{display:none;}

	.column-50-left{width: 47%; float: left; padding-right: 1%}
	.column-50-right{width: 47%; float: right; padding-left: 1%}
	
	#homepage-container{width: 700px; margin: 20px auto;}
	#slideshow{width:500px;height: 380px;}
	#top-right{width: 195px; height: 380px;}
		#top-right ul li a{padding: 10px 0px; text-decoration:none;}
	#bottom-left{margin-top: 20px;}
	#bottom-left, #bottom-left-left{width: 700px;}
	#calendarNav{width:250px;}
	#bottom-left-left #calendar{width:250px; float: left;}
	#bottom-left-left #events{width: 400px; float: right; margin-bottom: 50px;}

	#news{clear:both; margin-top: px; width: 346px;height: 255px }

	#box-1, #box-2{ margin-top: 0px;}
		#box-1{width: 346px; float: right; }
		#box-2{width: 346px; float: left; margin: 0px;}
	
	#facebook{width: 346px; height: 235px}

	header{height: 100px; border-bottom-width:0px;}
		header .desktop a, header span.desktop{display:block; float: left; }
		header .desktop a img{width: 187px; margin-top: 15px; margin-left: 10px;}
		header span.desktop{color:white; text-decoration:none; font-family: 'DinPRO-Regular', arial; font-size: 25px; height: 20px; padding: 41px 10px}
		header a.desktop{color:white; text-decoration:none; font-family: 'DinPRO-Regular', arial; font-size: 25px; height: 20px; padding: 41px 0px}

	nav{overflow:auto; background-color: white; margin-bottom: 10px; display:block }
	nav ul li{width: 140px;}
		nav ul li ul{display: none; border-right: 1px solid gray; height: 150px; }
		nav ul li ul li{border-right-width:0px; margin:17px 0px 0px 0; padding: 0px; float:none;}
			nav ul li ul li{height: auto;}
			nav ul li ul li a{text-align:right; text-transform: capitalize; font-size: 12px; }
			nav #degrees ul li a{margin-right: 28px;}
			nav #advising ul li a{margin-right: 28px}
			nav #research ul li a{margin-right: 23px;}
			nav #faculty ul li a{margin-right: 29px;}
			nav #about-us ul li a{margin-right: 25px;}
			nav #contact-us ul{border-right-width: 0px;}
			nav #contact-us ul li a{margin-right: 17px}
	


	#desktop-search{ width: 175px; float:right;padding: 15px 0 20px 0; margin-right: 15px;}
		#desktop-search form{height: 18px; overflow:hidden;position: relative; width: 175px; border: 1px solid silver}
		#desktop-search input[type='text']{-webkit-appearance:none;width: 150px; position: absolute; left: 0; padding-left: 5px; border-width: 0px; color: #333;}
		#desktop-search input[type='submit']{height:18px;width: 25px;border-radius: 0px;-webkit-appearance:none; position: absolute; right:0; border: 0px solid white; background-color: lightgray; background-image: url(../images/search.png); background-repeat:no-repeat; background-position: center;-webkit-appearance:none}

	nav{margin-top: 20px; clear:both;}
	nav ul{display: block; margin: 0px; padding: 0px;}
		nav ul li{border-bottom: 0px; padding: 0px; margin: 0px; float: left; width: 125px; border-right: 1px solid gray; }
			nav ul li a{padding: 0px; margin:0px; color: black; font-family: 'DinPRO-Regular', arial; text-align:center; display:block; }
			nav ul li#contact-us{border-right-width:0px;}

	#container{margin-top: 20px; clear:both; width: 94%;  border-top: 20px solid #008542; padding: 10px 0 0 0;}

	.caption{background-color: #766a62; width: 96%; display:block;color:white; padding: 8px 2% 10px 2%; margin-top: 0px; font-size: 12px; }
	
	.indented-content{margin-left: 40px;}
	footer{padding-bottom: 10px; padding-left: 0%;}
		footer ul{margin-left: 20px;}
		footer ul li{float: left; width:25%; }
		footer ul li:nth-child(1){float: left; width:32.5%; }
		footer ul li:nth-child(2){float: left; width:19.8%; }
		footer ul li:nth-child(3){float: left; width:26%; }
		footer ul li:nth-child(4){float: left; width:21.54%; }
		
		footer ul li a{font-size: .75em; padding: 0 10px; display:block; text-align:center; margin-bottom: 20px;}
		footer p{clear: both; }
.contact-fac{margin-top:70px; padding:0;}

}
@media (min-width: 960px) {
	#blackborder{height: 100px;}
	header{width: 900px; margin: auto;}

	#desktop-search{margin-right: 0;width: 900px; margin: auto; float:none;}
#desktop-search form{float:right; margin-bottom:1em;}
	nav{width: 950px; margin: auto;}
		nav ul li{width: 115px;}
		nav ul li ul li{border-right-width:0px; margin:17px 0px 0px 0; padding: 0px;}
			nav ul li ul li{height: auto;}
			nav ul li ul li a{text-align:left; text-transform: capitalize; font-size: 12px; }
			nav #degrees ul li a{margin-left: 5px;}
			nav #advising ul li a{margin-left: 5px}
			nav #research ul li a{margin-left: 5px;}
			nav #faculty ul li a{margin-left: 5px;}
			nav #about-us ul li a{margin-left: 5px;}
			nav #contact-us ul li a{margin-left: 5px;}
			nav #news-menu ul li a{margin-left: 5px;}
			nav #events-menu ul li a{margin-left: 5px;}

	#homepage-container{width: 900px;}
		#slideshow{width: 600px; height: 456px;}
		#top-right{width: 295px; height: 456px;}
			#top-right ul{margin-top: 20px;}
			#top-right ul li{padding: 1px 0px; background: url(/bbs/images/home-arrow.png) 100% center no-repeat;
    border-bottom: 1px solid #CCC;
	margin:8px;
}

			
			
			#top-right ul li a{font-size: 15px; display: block; padding: 15px 0 14px; color: #008542; line-height: 1em; text-transform: uppercase; width: 100%; text-decoration:none;}
	#bottom-left{width: 600px;float: left; margin-top: 5px;}
		#bottom-left-left{width: 295px; float: left;}
		#bottom-left-left #upcoming-events{font-size: 16px; padding-top: 0px;}
		#calendarNav{width: 200px;}
		#bottom-left-left #calendar{width: 250px; margin-top: 5px;}
			td.ic__day-empty, td.ic__day{font-size: 12px; padding: 5px 0px;}
		
			.ic__week-head{clear:both;  text-align:center;}
			.ic__week-head td{padding: 5px 3px 5px 0px;}
		#bottom-left-left #events{width: 100%; float: none; padding-top: 20px; clear:both;}
		#bottom-left-left #events{padding: 10px 0px; margin: 0px;}
			#events .startDate{font-size: .8em;}
			#events .ccDash{font-size: .8em;}
			#events .stopDate{font-size: .8em;}
			#events div a{padding-top: 5px;}
		#all-events{width: 100px; text-align:center; margin: 10px 0; padding: 13px 20px 10px 20px; font-size:.95em; padding: 10px}
	
	#bottom-left-right{width: 295px; float: right; }
	#news{height: 211px; width: 265px; float: left; clear:none; margin-top: 0px; background-color: #c75b12; color: white; padding: 15px; padding-bottom: 0px; margin-bottom: 0px; margin-left: 0px; overflow:hidden; position: relative; }
		#news span{font-size: 1em;}
		#news hr{display:block; height: 0px; border-width: 0px; border-top:1px solid white;}
		#news #news-feed{height: 175px;}
			#news p:first-child{display:block;}
			#news p{width: 253px; float: left;display:none; margin-top: 0px; font-size: .9em;}
			#news p a{color:white;}
		#news #all-news{position: absolute; width: 120px; bottom: 10px; right: 10px; border: 1px solid white; padding: 10px 5px 5px 5px; font-size: .8em;}
		#box-1{width: 295px;  margin-top: 5px; }
			#box-1 img{width: 100%; height: 100%;}

		#bottom-right{float: right; width: 295px;}
			#bottom-right #box-2{width: 100%; margin-top: 0px}
			#bottom-right #facebook{display:block; width: 100%; overflow: hidden; height: 187px; background-color: #008542; font-size: .8em; padding-top: 25px; margin-top:1px;}

			
	#container{width: 900px; padding: 0 5px; margin: auto; margin-top: 30px;}

	
	.clearfix{clear:both; margin: 30px 0; overflow:initial;}
	.full-width{width: 100%}
	.column-35-left{width: 35%; float: left}
	.column-65-right{width: 64%; float: right}
	.column-20-left{width: 24%; float: left}
	.column-80-right{width: 74%; float: right}	
	.column-50-left{width: 47%; float: left; padding-right: 1%}
	.column-50-right{width: 47%; float: right; padding-left: 1%}
	.column-65-left{width: 64%; float: left;}
	.column-35-right{width: 31%; float: right;}

	.image-100{width: 100%}
	.image-10{width: 10%}
	.image-15{width: 15%}
	.image-25{width: 25%;}
	.image-33{width: 33%}
	.image-50{width: 50%}
	.image-66{width: 66%}
	.image-75{width: 75%}
	

	footer{clear:both; }
		footer ul{width: 960px;margin-left:0px;}
			footer ul li a{font-size: 10px;}
}
		
@media (min-width: 1025px) {

	#wrapper{width: 1025px; margin: auto; margin-bottom:20px;}
	#blackborder{height: 100px;}




	footer ul{width:1025px; margin:auto}
		footer ul li a{padding: 3px 25px}
		footer p{font-size: .9em;}


}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {

}



@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media screen and (-webkit-min-device-pixel-ratio:1.5) {

}

#events-page .event{
	display:block;
	padding-bottom:20px;
	border-bottom:2px solid #f1f1f1;	
}

#events-page .event:last-child{
	margin-bottom:40px;
	border-bottom:0;
	padding-bottom:0;	
}
#events-page #date{
	display:block;
	background-color:#C75B12;
	width:15%;
	color:white;
	text-align:center;
	float:left;
	padding:1em .5em;	
}
#events-page #date #month{
	font-size:1em;
}
#events-page #date #day{
	font-size:1em;
}
#events-page .divider{
    display: block;
    height: 1px;
    border: 0;
    border-bottom:2px solid #808080;
    margin:0;
    padding: 0; 
	clear:both;
	width:100%;
}
#events-page #calendar-events{
	width:80%;
	float:right;
}
#events-page .description{
	padding-left:1.5em;
}
#events-page .title{
	display:block;
	padding-top:20px;
}


@media (min-width: 30px){
#LAB #container {padding-top:0;
padding-bottom:0;
margin-top:15px;
margin-bottom:0;}
#LAB h1 {margin:0 0 25px 0;}
}
@media (min-width: 768px){
#LAB #container {
    margin-top: 15px;
    clear: both;
    border-top: none;
    padding: 0;
}
#LAB .clearfix{margin:0}
}
@media (min-width: 960px){
#LAB nav{margin: 0 auto; display: table; width:auto;}
#LAB nav ul{list-style: none;}
#LAB nav ul li {width: auto; display:inline; padding:0 1em;}
#LAB nav ul li:last-child {border-right:none;}
#LAB nav ul li a{ display:inline;}
}
